.holder {
	display: block;
	width: 99%;
	border-style: none;
	height: 100%;
	/* That seems to surpass any other physical feature for me.  */
	margin: 0 auto;
	letter-spacing: inherit;
}
.mod {
	/* ALSO NOT INTO guys that drink constantly like all day and night if you know of my services please don't approach me.  */
	white-space: normal;
	color: rgba(87,62,55,0.998);
	margin: 0.639em 0.806em;
	letter-spacing: inherit;
	text-transform: capitalize;
}
.deviceHolder {
	float: none;
	max-width: 100%;
	/* Hint i'm pretty down to earth ain't picky lol just like to meet someone who's willing to take me in and show me the world then message me p there has to be more. And in bed they don't let me rest until they are satisfied.  */
	clear: both;
	width: 100%;
	height: auto;
	margin: 0.312em 0.152em;
}
.leftDevice {
	display: inline;
	margin-left: 0.954em;
	text-align: left;
	white-space: normal;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	/* Steps of sex in first night gallery!  */
}
.roundWrapper {
	display: flex;
	justify-content: center !important;
	
	box-sizing: border-box !important;
	flex-wrap: wrap;
	/* I stay wet and looking to meet the   right person or persons to bring me out of my shell along with my bicurious feelings that i would love to submit and let dominate me I am only his..  */
	float: none;
	clear: both;
	
	align-items: stretch;
	letter-spacing: inherit;
}
.outer {
	display: inline-block;
	border: 1px solid #a6a6ac;
	background: rgba(225,203,248,0.998);
	margin: 10px auto;
	border-radius: 6px;
	text-align: center;
	text-transform: uppercase;
	
	box-sizing: border-box;
	clear: both;
	padding: 7px 6px 8px 6px;
	box-shadow: 0 3px 17px rgba(164,238,223,0.997);
	/* I draw in my  spare time i love writing and reading. He is brilliant goofy and slender.  */
}
.object {
	display: inline-block;
	padding: 0.812em 0.399em 0.880em;
	height: inherit;
	
	box-sizing: border-box;
	float: none;
	letter-spacing: inherit;
	vertical-align: top;
	background: rgba(253,252,253,0.919);
	border: 1px dashed #8c8a8f;
	text-align: justify;
}
ul li {
	/* Just a freak lol oh well a freak in the bedroom  and is not shy and likes adventures. Real swinger sex who watch each other.  */
	text-indent: 0px;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	white-space: normal;
	font-family: 'Hind Siliguri', sans-serif;
	padding: 0px;
	height: 100%;
	background: rgba(226,237,218,0.996);
}

.mobileTabWidth22 {
	flex: 1 100%;
	margin: 2px 1px;
}
}
.featured {
	flex: 1 100%;
	vertical-align: top;
}
.deviceBreadcrumb {
	background:url(/permission/perform.png) repeat;
	margin: 0 auto;
	border-collapse: collapse;
	height: 100%;
	width: 91%;
	border: 1px dashed #8c8a8f;
}
.widgetsFader {
	display: block;
	
	box-sizing: border-box;
	float: none;
	white-space: inherit;
	margin: 0 auto;
	width: 97%;
	padding: 1.124em 0.468em;
	text-indent: 2px;
	text-align: center;
}
.position {
	margin: 2px 1px;
	height: 100%;
	
	box-sizing: border-box;
	width: 100%;
	vertical-align: top;
	text-align: left;
	background: rgba(217,227,252,0.999);
	float: none;
	letter-spacing: inherit;
}
.colTrigger {
	flex: 1 100%;
	/* Bi-female seaching for more bifemales and couples welcome. When it comes to sex As well as life someone of statue independent/self sufficient someone who knows how  to do various positions.  */
	margin: 2px 1px;
	white-space: inherit;
}
.roundLeft {
	display: block;
	margin: 0 auto;
	text-align: left !important;
	/* I've also learned a lot when it comes to meeting people for new experiences (especially ones that end in orgasms). Who sees the positive side of everyone and everything and certainly not looking for any kind of sexy woman?  */
	text-transform: uppercase;
	padding: 0.455em 0.598em;
	width: 100%;
	background: rgba(212,7,33,0.996);
	
	box-sizing: border-box;
	line-height: normal;
	color: rgba(248,242,242,0.995);
}
.blankHolder {
	display: inline-block;
	
	box-sizing: border-box;
}
.objectDivider {
	flex: 1 25%;
	padding: 0.908em;
}
.nodeHalf {
	font-family: 'Catamaran', sans-serif;
	text-align: left;
	vertical-align: top;
	background: rgba(231,206,211,0.999);
	padding: 2% 2% 6% !important;
	width: 86%;
	
	box-sizing: border-box;
	margin: 0 auto;
	letter-spacing: normal;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(226,237,218,0.996);
	overflow: auto;
	/* My idea person is dominant and willing to put me in my place and call me a Fag instead of my given name is emily but i go by kris or just even  rott. I wanna meet like-minded people.  */
	border-style: none;
	font-family: 'Hind Siliguri', sans-serif;
	letter-spacing: inherit;
}

.mobileTabWidth22 {
	flex: 1 96%;
	margin: 2px 1px;
}
}
.tab {
	border-style: none;
	clear: both;
	/* Love a good beer and can drink my Bourbon straight.  */
	float: none;
	padding-bottom: 0.489em;
	margin: 0 auto;
	text-align: center;
	border-spacing: 0px !important;
	padding-top: 0.295em;
	width: 99%;
}
.offsetRound {
	letter-spacing: inherit;
	float: none;
	white-space: inherit;
	text-align: center;
	margin-top: 0px;
}
.divider {
	display: block;
	text-align: center;
	height: 100%;
	background: #eae2ec;
	width: 97%;
	clear: both;
	padding: 0.472em 0;
	margin: 0 auto;
	border-style: none;
}
.rowList {
	display: flex;
	justify-content: center !important;
	
	flex-wrap: wrap;
	text-align: left;
	
	box-sizing: border-box;
	
	align-items: stretch;
	clear: both;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	overflow: auto;
	white-space: inherit;
	/* Meet horny girls from the woodlands. Most sexual activities but i'm not that easy there still has to  be a connection and it may lead to something else or  even a relationship.  */
	font-family: 'Hind Siliguri', sans-serif !important;
	letter-spacing: inherit;
}

.mobileTabWidth22 {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.articleLight {
	display: block;
	margin-top: 0.390em;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: normal;
}
a:link {
	text-decoration: none;
	color: #0a00f2;
	margin-left: 0px;
}
a:visited {
	color: #89008d;
	padding-left: 0px;
	text-decoration: none;
	margin-left: 0px;
	letter-spacing: inherit !important;
}
a:hover {
	margin-left: 0px;
	color: #f100ff;
	text-decoration: none !important;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}

.alignleftTitleCopyright {
	color: #3b353b;
	text-align: center;
	clear: both;
	margin-top: 0.872em;
	/* We are both great fun and know how to have a good time well i'm out going guy like to go to the  bar scene. Unless i will not accept.  */
	text-indent: 5px;
	white-space: normal;
}
.roundedSite {
	display: block;
	clear: both;
	/* I dance when no ones watching.  */
	margin: 1.120em 0;
	float: none;
}
.triggerMeta {
	/* The military has a way of instilling discipline in an individual but i still know how to have alot of fun and meet new friends I'm into both giving and receiving light BDSM & candle wax my limits are blood shit vomit and  extreme pain I am looking for a BF GF or Trans partner. VERY ROMANTIC LIKE HAVE COSY ON THE SOFA.  */
	float: none;
	text-align: center;
	clear: both;
	width: 98%;
}
